
Quantification tool - Bug #691

System doesn't display message when trying to save a forecasting without entering a name

05/07/2013 05:58 PM - Luis Gustavo do Valle Bastos

Status: Rejected Start date: 05/07/2013

Priority: Normal Due date:  

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.0 Spent time: 0.00 hour

Description

See attached.

History

#1 - 07/16/2013 07:48 AM - Oleksii Kurasov

- Status changed from New to Feedback

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

I can't find way to resolve this. But nothing wrong for user. Program not allow to save file with empty name.

#2 - 08/13/2013 11:37 AM - Luis Gustavo do Valle Bastos

- Status changed from Feedback to Rejected

This issue will be included in the user's guide and training sessions.

Files
